<?php
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

echo '<result>';
echo '<consolelog>';
echo '<br>*/*/*/*';     
echo $_POST['fecha1'];
echo '<br>*/*/*/*';     
// print_r($_FILES);
echo '====:'.count($_FILES['xfile']['name']);

	$n_original=$_FILES['xfile']['name'][0];
	$n_tempo=$_FILES['xfile']['tmp_name'][0];
  
   echo '<hr>';
   echo ' Archivo : '.$n_original.'<br><br>';
  
//      if($_FILES['ffile']['type']=='text/plain')
     {$file=file_get_contents($n_tempo);}
echo '<br>*/*/*/*';     
echo $file;

echo '<br>*/*/*/*';     
echo $_FILES['xfile']['name'][0];
echo '<br>*/*/*/*';     
echo $_FILES['xfile']['name'][1];
echo '<br>*/*/*/*';     
echo $_FILES['xfile']['name'][2];
echo '<br>*/*/*/*';     
echo $_FILES['xfile']['tmp_name'];
echo '</consolelog>';
echo '</result>';
     
?>